Update/Downgrade from 6.1.0-0E - no browser update

Discussion in '3DS - Flashcards & Custom Firmwares' started by philuk2000, Jul 26, 2016.

  1. philuk2000
    OP

    philuk2000 Newbie

    Newcomer
    5
    0
    Jan 18, 2010
    Hi folks,

    I've been looking for hours trying to find a solution and now I need some help.

    I have an old 3DS (2010/2011 CTR-001) with software version 6.1.0-0E and tried to upgrade to 9.2 following this guide https://github.com/Plailect/Guide/wiki/9.2.0-Update-(rxTools-2.5.2) but I get the browser nag:

    "The internet browser will become available once you update your system via the internet. For details, visit support.nintendo.com."

    This 3DS has never been updated via the internet although I cannot guarantee it hasn't been updated through a game at some time. I have read enough to understand the problem but need the solution.

    Is there an exploit I can use to upgrade to 9.2 (or downgrade first if needed)?

    Thanks for looking
    Phil
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,339
    5,752
    Apr 20, 2015
    United States
    Tigard, OR
    this console was on 1.0.0-0E and had a game card update to 6.1.

    do you have a DS flash cart that works on your 3DS right now?
     
  3. philuk2000
    OP

    philuk2000 Newbie

    Newcomer
    5
    0
    Jan 18, 2010
    I have an acekard 2i for 3DS that I just tried it but get an error when trying to load:

    "An error has occurred. Press and hold the POWER Button to turn the system off..."

    Maybe there is hope though as it did show a logo for loading but showed that message when i tried loading it
     
  4. natanelho

    natanelho GBAtemp Maniac

    Member
    1,242
    308
    Apr 25, 2015
    Tuvalu
    Please pay attention to the guide... if you have broser version 0 then use
    https://github.com/Plailect/Guide/wiki/9.2.0-Update-(Cart-Update)
    Or
    https://github.com/Plailect/Guide/wiki/9.2.0-Update-(rxTools-MSET)
     
  5. philuk2000
    OP

    philuk2000 Newbie

    Newcomer
    5
    0
    Jan 18, 2010
    Thanks for the feedback guys, I don't have any of those games to get me up to 9.2. I have a DS Lite and DS Phat. Can you recommend a decent DS flashcard that will also work on the 3DS?
     
  6. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,079
    596
    May 16, 2011
    United States
    The R4i 3DS from r4ids.cn is my still available DS flashcart of choice. This is where I usually buy it, but I'm not sure the best place to get it in your country.
     
    philuk2000 likes this.
  7. Harsky

    Harsky Madmin

    Member
    5,315
    429
    Aug 2, 2004
    I bought this one from a month ago:

    http://www.nds-card.com/ProShow.asp?ProID=149

    Seller gives you instructions to let you pay using Paypal but it arrived in a little over a week for me.
     
    philuk2000 likes this.
  8. philuk2000
    OP

    philuk2000 Newbie

    Newcomer
    5
    0
    Jan 18, 2010
    The homebrew setup guide here: https://github.com/Plailect/Guide/wiki/Part-1-(Homebrew) states:

    "9.0.0 - 9.8.0: Follow this guide, but skip changing the date and time and initializing savedata in the beginning."

    If I acquired a game to get my 3DS version between 9.0.0 and 9.8.0, would that allow me to complete the guideusing the browserhax exploit (my 3ds has never been updated past 6.1.0-0E and the browser currently wont open).

    or

    would using an r4i gold card and use this guide, https://github.com/Plailect/Guide/wiki/9.2.0-Update-(rxTools-MSET) be better (steps 7 to 10 are not totally clear Eject SD card and put it back in your 3DS and then copy Decrypt9.dat to the SD card.)

    and

    I also saw the Freakyforms Deluxe exploit to get homebrew started, but I'd still need to get to my 3DS to 9.2 in the first place...
     
  9. Harsky

    Harsky Madmin

    Member
    5,315
    429
    Aug 2, 2004
    I buy broken 3DSes and fix them up and there was one 6.1 3DS where going to the browser gives the, "Nope, you can't use the browser" error message. So for shit and giggles, I inserted a Super Smash Bros 3DS cart and upgraded to 8.1.

    It still gives the "no browser for you" message which makes me realise that all cart updates do is update the system but NOT the browser. If your 3DS was pure and clean and never connected to the internet from day one then the R4i method is the way to go. Once you follow that guide, your 3DS will now be 9.2.0-20 where the "20" part indicated that your browser has now been updated and ready to use browserhax.

    As for that "step 7-10", I think someone goofed up and mixed step 7 and 8.
     
  10. philuk2000
    OP

    philuk2000 Newbie

    Newcomer
    5
    0
    Jan 18, 2010
    Thanks @Harsky - this is frustrating stuff, there will be people who know exactly what needs to be done - i'm sure it's possible but I just do not know enough to get there atm.